<section class="pre-footer" style="background-image: url('../../assets/images/subscribe.jpg')">
    <div class="container d-flex align-items-center justify-content-center text-center">
        <div class="subscribe w-35">
            <div class="h1">Stay Connected</div>
            <div class="subscribe_description">Join our inner circle and never miss a beat! Subscribe to our email list for exclusive jewelry collections, styling tips, and special offers.</div>
            <form action="" class="subscribe_form">
                <input type="text" placeholder="YOUR EMAIL ADDRESS">
                <button type="submit"><img src="./assets/svgs/arrow.svg" alt=""></button>
            </form>
        </div>
    </div>
</section>

<footer class="footer">
    <div class="container">
        <div class="footer_primary d-flex justify-content-between">
            <div class="flex-half">
                <a href="#"><img src="../../assets/svgs/Logo.svg" alt="Logo"></a>
                <div class="footer_description">At LA JEWELERS, we believe that jewelry is more than just an accessory - it's a reflection of your unique style and personality.</div>
                <div class="social-media">
                    <a href="#"><img src="./assets/svgs/icon_facebook.svg" alt="facebook social"></a>
                    <a href="#"><img src="./assets/svgs/icon_twitter.svg" alt="twitter social"></a>
                    <a href="#"><img src="./assets/svgs/icon_instagram.svg" alt="Instagram social"></a>
                    <a href="#"><img src="./assets/svgs/icon_pinterest.svg" alt="facebook social"></a>
                </div>
            </div>
            <div class="flex-half d-flex justify-content-between">
                <div>
                    <div class="nav-title">Shop jewelry</div>
                    <ul class="footer_menu">
                        <li><a href="#">Engagement Rings</a></li>
                        <li><a href="#">Wedding Bands</a></li>
                        <li><a href="#">Earrings</a></li>
                        <li><a href="#">Necklaces</a></li>
                        <li><a href="#">Bracelets</a></li>
                    </ul>
                </div>
                <div>
                    <div class="nav-title">EDUCATION</div>
                    <ul class="footer_menu">
                        <li><a href="#">Our Story</a></li>
                        <li><a href="#">Our Difference</a></li>
                        <li><a href="#">Diamond Education</a></li>
                        <li><a href="#">Gemstone Education</a></li>
                        <li><a href="#">Custom Design</a></li>
                    </ul>
                </div>
                <div>
                    <div class="nav-title">CUSTOMER CARE</div>
                    <ul class="footer_menu">
                        <li><a href="#">Contact us</a></li>
                        <li><a href="#">FAQs</a></li>
                        <li><a href="#">Shipping & Handling</a></li>
                        <li><a href="#">Return Policy</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer_secondary d-flex justify-content-between align-items-center">
            <div class="copywrite">LA JEWELERS © 2023 | All rights reserved.</div>
            <a href="#"><img src="../../assets/svgs/Payment_Methods.svg" alt="Payment Icons"></a>
        </div>
    </div>
</footer>
